<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-SU-152</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-SU-152</bigIconPath>
		<blitzModelPath>Tanks/USSR/SU-152.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-SU-152.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>43</forward>
		<backward>11</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.20</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.4995</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R18_SU-152/SU-152_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>99.516991</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.550322 -3.445234 -0.580526</min>
				<max>1.550322 3.247597 1.443793</max>
			</bbox>
			<points>
				<normal>-0.000000 0.001000 -0.991784</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R18_SU-152/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R18_SU-152/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R18_SU-152/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 36.00 0.40 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.24 36.00 0.40 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.35</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.155904 0.829582 2.20267</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/russian/R18_SU-152/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>75</armor_1>
			<armor_2>60</armor_2>
			<armor_3>60</armor_3>
			<armor_4>60</armor_4>
			<armor_5>60</armor_5>
			<armor_6>30</armor_6>
			<armor_7>100</armor_7>
			<armor_8>0</armor_8>
			<armor_9>20</armor_9>
			<armor_10>20</armor_10>
			<armor_11>30</armor_11>
			<armor_12>25</armor_12>
			<armor_13>50</armor_13>
			<armor_14>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_14>
			<armor_15>20</armor_15>
			<armor_16>50</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_5 armor_4</primaryArmor>
		<weight>30000</weight>
		<maxHealth>800</maxHealth>
		<ammoBayHealth>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.597412 0.987702 2.16669</rayStart>
				<rayEnd>-0.597412 0.783922 1.82249</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.36</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-1.28435 0.935697 0.0751301</rayStart>
				<rayEnd>-0.924099 0.779383 0.151181</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.36</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>1.33377 0.973239 1.48263</rayStart>
				<rayEnd>0.984695 0.806516 1.3809</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.8</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>-1.33377 0.973239 1.48263</rayStart>
				<rayEnd>-0.984695 0.806516 1.3809</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.8</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>1.43073 0.762398 0.171902</rayStart>
				<rayEnd>1.07773 0.593804 0.255382</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.36</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
		</emblemSlots>
	</hull>
	<chassis>
		<SU-152_mod_1943>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.600065 -3.387518 0.000000</min>
					<max>1.600065 3.339437 1.290202</max>
				</bbox>
				<points>
					<normal>-0.000188 0.002233 0.000420</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:SU-152_mod_1943</userString>
			<description>#ussr_vehicles:SU-152_mod_1943_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>SU-152_mod_1944<cost>14765</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R18_SU-152/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R18_SU-152/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R18_SU-152/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.48 0.6</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.68</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.302</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.302</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.34</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.195</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.453</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.34</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.195</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.453</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.991833 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R18_SU-152/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.24871 2.16992</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12000</weight>
			<maxLoad>48300</maxLoad>
			<terrainResistance>1.3 1.8 2.23</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>25</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.23</vehicleMovement>
				<vehicleRotation>0.23</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</SU-152_mod_1943>
		<SU-152_mod_1944>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.600065 -3.387518 0.000000</min>
					<max>1.600065 3.339437 1.290202</max>
				</bbox>
				<points>
					<normal>-0.000188 0.002233 0.000420</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:SU-152_mod_1944</userString>
			<description>#ussr_vehicles:SU-152_mod_1944_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R18_SU-152/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R18_SU-152/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R18_SU-152/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.48 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.7</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.302</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.302</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.34</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.195</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.453</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.34</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.195</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.453</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.991833 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R18_SU-152/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.24871 2.16992</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12000</weight>
			<maxLoad>48300</maxLoad>
			<terrainResistance>1.1 1.4 2.1</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>28</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.21</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</SU-152_mod_1944>
	</chassis>
	<turrets0>
		<SU-152_01>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>0.0 0.0 0.0</min>
					<max>0.0 0.0 0.0</max>
				</bbox>
				<points>
					<normal>0.0 0.0 0.0</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:SU-152_01</userString>
			<description>#ussr_vehicles:SU-152_01_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R18_SU-152/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R18_SU-152/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R18_SU-152/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R18_SU-152/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-8 8</yawLimits>
			<gunPosition>-0.002862 -0.009136 -0.00031</gunPosition>
			<armor>
				<armor_1>70</armor_1>
				<armor_2>0</armor_2>
				<armor_3>0</armor_3>
				<armor_4>0</armor_4>
				<armor_5>0</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<weight>100</weight>
			<maxHealth>200</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_152mm_ML-20_mod_1937>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.423236 -0.354515 -0.498367</min>
							<max>0.429118 3.264202 0.401306</max>
						</bbox>
						<points>
							<normal>-0.153042 -2.202354 -1.812279</normal>
						</points>
					</blitz>
					<maxAmmo>26</maxAmmo>
					<unlocks>
						<gun>_122mm_A-19<cost>18600.0</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R18_SU-152/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/russian/R18_SU-152/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/russian/R18_SU-152/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R18_SU-152/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>70</gun>
					</armor>
					<shotDispersionRadius>0.5</shotDispersionRadius>
					<reloadTime>15.78</reloadTime>
					<aimingTime>2.7</aimingTime>
					<fitsRatingBattle>true</fitsRatingBattle>
				</_152mm_ML-20_mod_1937>
				<_122mm_A-19>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.423236 -0.516623 -0.498367</min>
							<max>0.429118 4.227356 0.401306</max>
						</bbox>
						<points>
							<normal>-0.153042 -2.202207 -1.812279</normal>
						</points>
					</blitz>
					<maxAmmo>28</maxAmmo>
					<unlocks>
						<gun>_122mm_D-25C_mod1944<cost>21400.0</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R18_SU-152/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/russian/R18_SU-152/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/russian/R18_SU-152/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R18_SU-152/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<reloadTime>9.27</reloadTime>
					<aimingTime>2.3</aimingTime>
					</_122mm_A-19>
				<_122mm_D-25C_mod1944>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.500831 -0.672882 -0.449036</min>
							<max>0.500831 4.957723 0.402835</max>
						</bbox>
						<points>
							<normal>-0.153042 -2.201942 -1.812279</normal>
						</points>
					</blitz>
					<maxAmmo>32</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R18_SU-152/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/russian/R18_SU-152/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/russian/R18_SU-152/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R18_SU-152/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>65<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<reloadTime>8.5</reloadTime>
					<aimingTime>2.3</aimingTime>
					</_122mm_D-25C_mod1944>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</SU-152_01>
	</turrets0>
	<engines>
		<V-2K>shared<unlocks>
				<engine>V-2IS<cost>12980</cost>
				</engine>
			</unlocks>
		</V-2K>
		<V-2IS>shared<unlocks>
				<vehicle>ISU-152<cost>75000</cost>
				</vehicle>
			</unlocks>
		</V-2IS>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_10R>shared</_10R>
	</radios>
</root>
